/**********************************
Header Css
**********************************/
.header-section{
	position: relative;
	padding-top: 25px;
}
@media(max-width: 767px){.header-section{padding-top: 15px;}}
.header-section{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	background-color: transparent;
}
.header-logo{position: relative; z-index: 1;}
@media(max-width: 1440px){
	.header-logo a{display: inline-block; width: 65px;}
	.header-logo a img{object-fit: contain;}
}
.header-links{
	display: flex;
	justify-content: end;
	align-items: center;
}
@media(min-width: 992px){ .header-links{z-index: 1; position: relative;} }
.header-links a{
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  color: #f26530;
  margin-left: 45px;
  font-family: 'Optima Bold';
  transition: all 0.4s;
}
@media(max-width: 1199px){.header-links a{font-size: 17px;margin-left: 25px;}}
.header-links a:hover{
	color: #fff;
	text-decoration: none;
}
.header-links .dropdown a{
	border-radius: 6px;
    border: solid 1px #f26530;
    padding: 9px;
    min-width: 83px;
    display: inline-block;
}
.header-links .dropdown a:hover{
	color: #fff;
	text-decoration: none;
	border-color: #fff;
	background-color: transparent;
}
.new-dawn-img{
	position: relative;
    left: -9px;
    bottom: 0px;
    z-index: -1;
    margin-bottom: 22px;
}
.new-down-section .cms-txt1{max-width: 589px;}
/* @media(max-width: 1199px){.new-dawn-img {left: -55px; bottom: -35px;}}*/
@media(max-width: 767px){.new-dawn-img{margin-bottom: 10px;}}
.menu-expand {
    background-color: transparent;
    top: 5px !important;
    padding: 0;
    margin: 0;
    min-width: 100px;
    border: 0;
}
.menu-expand li a {margin-left: 0;}
.village-dropdown + .dropdown-menu{
	background-color: #f26530;
	/*max-width: 136px;*/
	/*max-width: 186px;*/
	max-width: 272px;
	width: 100%;
	padding: 10px;
	font-size: 16px;
	line-height: 27px;
	font-family: 'Optima Bold';
	min-width: 136px;
	border-radius: 6px;
	left: -37px!important;
}
.village-dropdown + .dropdown-menu.show li a{
	padding-left: 0;
	color: #fff!important;
	margin-left: 0;
	padding: 0;
    /*text-align: right;*/
	text-align: left;
}
.village-dropdown + .dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
}
.village-dropdown.dropdown-toggle::after{display: none;}
@media(max-width: 991px){.home-page .lang-select{display: none!important;}}
.home-page.menu_open .lang-select{display: inline-block!important;}
/**********************************
Header Css End
**********************************/
/**********************************
Banner Icon Css
**********************************/
.banner-down-arrow {
    background: url('/images/SLF/banner-down-arrow.svg')no-repeat;
    background-position: center center;
    display: inline-block;
    height: 36px;
    width: 76px;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 40px;
    -webkit-animation: mymove 2s infinite;
    animation: mymove 2s infinite;
    z-index: 2;
    margin: 0 auto;
}
/*@-webkit-keyframes mymove {
  0% {bottom: 20px;}
  25% {bottom: 40px;}
  50%{ bottom: 30px; }
  75% { bottom:  40px; }
  100% { bottom: 20px; }
}
@keyframes mymove {
	0% {bottom: 20px;}
	25% {bottom: 40px;}
	50%{ bottom: 30px; }
	75% { bottom:  40px; }
	100% { bottom: 20px; }
}
@media (max-width: 991px) {
	@-webkit-keyframes mymove {
		0% {bottom: 35px;}
		25% {bottom: 55px;}
		50%{ bottom: 65px; }
		75% { bottom: 55px; }
		100% { bottom: 35px; }
	}
	@keyframes mymove {
		0% {bottom: 35px;}
		25% {bottom: 55px;}
		50%{ bottom: 65px; }
		75% { bottom: 55px; }
		100% { bottom: 35px; }
	}
}
@media (max-width: 767px) {
	@-webkit-keyframes mymove {
		0% {bottom: 10px;}
		25% {bottom: 15px;}
		50%{ bottom: 20px; }
		75% { bottom: 15px; }
		100% { bottom: 10px; }
	}
	@keyframes mymove {
		0% {bottom: 10px;}
		25% {bottom: 15px;}
		50%{ bottom: 20px; }
		75% { bottom: 15px; }
		100% { bottom: 10px; }
	}
}*/
.scroll-text{
	position: absolute;
	left: 50%;
    transform: translateX(-50%);
	top: auto;
	bottom: 14%;
	font-size: 16px;
	line-height: 24px;
	color: #f26530;
	border-bottom: 1px solid #f26530;
	display: inline-block;
	z-index: 2;
	transition: all 0.4s;
	font-family: 'Optima Regular';
}
.scroll-text:hover{
	color:#fff;
	border-bottom: 1px solid #ffffff;
	text-decoration: none;
}
@media(max-width: 767px){
	.light-village-banner .banner-info {left: 15px; right: 15px; top: 55%;}
	.scroll-text{bottom: 17%;}
	.banner-down-arrow{bottom: 7px;}
}
@media(max-width: 560px){
	.light-village-banner .banner-info {left: 15px; right: 15px; top: 67%;}
	.scroll-text{bottom: 12%;}
	.banner-down-arrow{bottom: 7px;}
}
/**********************************
Banner Icon Css End
**********************************/
/**********************************
Footer Css
**********************************/
.footer{padding: 50px 0 25px;}
.footer .footer-header{
  font-family: 'Optima Bold';
  font-size: 18px;
  font-weight: bold;
  line-height: 21px;
  color: #f26530;
  padding-bottom: 10px;
  margin-bottom: 18px;
  border-bottom: solid 1px #f26530;
  max-width: 375px;
}
.footer .ft-social-links{
	display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.footer .ft-social-links li a{
	display: inline-block;
	padding-right: 40px;
	transition: all 0.5s;
	vertical-align: middle;
}
.footer .ft-social-links li a:hover svg path + path {
    fill: #f26530;
    transition: all 0.5s;
}
.footer .footer-bottom .footer-bottom-text{
  font-family: 'Optima Regular';
  font-size: 14px;
  line-height: 17px;
  color: #fff;
}
.footer .footer-bottom .ft-bottom-links{
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.footer .footer-bottom .ft-bottom-links li{
	margin-right: 25px;
}
.footer .footer-bottom .ft-bottom-links li:last-child{
	margin-right: 0;
}
@media(max-width: 767px){
	.footer{padding: 30px 0 30px;}
	.footer .ft-social-links{margin-bottom: 30px;}
	.footer .footer-bottom .ft-bottom-links{justify-content:center;}
	.footer .footer-bottom .footer-bottom-text{margin-bottom: 30px;text-align: center;}
	.footer .footer-header{max-width: 100%;margin-bottom: 25px;}
	.footer .link-typ1{ font-size: 18px;line-height: 34px;}
}
/**********************************
Footer Css End
**********************************/
/**********************************
Responsive Css
**********************************/
@media(max-width: 767px){.header-logo img{max-height: 55px;}}
@media(max-width: 560px){.header-logo img{max-height: 95px;}}
.menu-icon{ display: inline-block; align-self: center; }
.menu-line span {
	display: block;
	width: 31px;
	border-radius: 3px;
	height: 2px;
	background: #f26530;
	-webkit-transition: all .3s;
	transition: all .3s;
	position: relative;
	text-align: center;
}
.menu-line span + span{
	margin-top: 7px;
}
.menu-line.active span:nth-child(1) {
	-webkit-animation: ease .6s top forwards;
	animation: ease .6s top forwards;
}
.menu-line span:nth-child(1) {
	-webkit-animation: ease .6s top-2 forwards;
	animation: ease .6s top-2 forwards;
}
.menu-line.active span:nth-child(2) {
	-webkit-animation: ease .6s scaled forwards;
	animation: ease .6s scaled forwards;
}
.menu-line span:nth-child(2) {
	-webkit-animation: ease .6s scaled-2 forwards;
	animation: ease .6s scaled-2 forwards;
}
.menu-line.active span:nth-child(3) {
	-webkit-animation: ease .6s bottom forwards;
	animation: ease .6s bottom forwards;
}
.menu-line span:nth-child(3) {
	-webkit-animation: ease .6s bottom-2 forwards;
	animation: ease .6s bottom-2 forwards;
}
.menu_open {overflow: hidden;}
.menu_open .menu-bg {
    background-color: #f26530;
    position: fixed;
    left: 20%;
    right: 0;
    bottom: 0;
    top: 0;
    /*z-index: 5;*/
	z-index: 99;
}
.menubar-section {
    position: fixed;
    top: 110px;
    left: 20%;
    right: 0px;
    bottom: 0px;
    z-index: 6;
    width: 100%;
    transition: all 0.1s;
    opacity: 0;
    visibility: hidden;
    color: #ffffff;
    max-width: 288px;
    /* margin: 0 0 0 auto; */
}
@media(max-width: 991px){
    .menu_open .menu-bg { left: 50%; right: 0;}
    .menubar-section {left: 53%; right: 0;}
   /*  .mobile-menu .header-links .dropdown a{margin-right: 0;} */
}
@media(max-width: 767px){
    .menu_open .menu-bg { left: 50%; right: 0;}
    .menubar-section {left: 51%; right: 0;}
   /*  .mobile-menu .header-links .dropdown a{margin-right: 0;} */
}
@media(max-width: 560px){
    .menu_open .menu-bg { left: 20%; right: 0;}
    .menubar-section {left: 20%; right: 0;}
}
.menu_open .menubar-section {
    transition: all 0.4s;
    opacity: 1;
    visibility: visible;
}
.menu-wrapper span.menu-line {
	height: auto;
	background: transparent;
	display: inline-block !important;
	vertical-align: middle;
}
.menu-wrapper.active span{ display: block; }
.menu-wrapper.active span span:nth-child(1) {
	-webkit-animation: ease .6s top forwards;
	animation: ease .6s top forwards;
}
.menu-wrapper span span:nth-child(1) {
	-webkit-animation: ease .6s top-2 forwards;
	animation: ease .6s top-2 forwards;
}
.menu-wrapper.active span span:nth-child(2) {
	-webkit-animation: ease .6s scaled forwards;
	animation: ease .6s scaled forwards;
}
.menu-wrapper span span:nth-child(2) {
	-webkit-animation: ease .6s scaled-2 forwards;
	animation: ease .6s scaled-2 forwards;
}
.menu-wrapper.active span span:nth-child(3) {
	-webkit-animation: ease .6s bottom forwards;
	animation: ease .6s bottom forwards;
}
.menu-wrapper span span:nth-child(3) {
	-webkit-animation: ease .6s bottom-2 forwards;
	animation: ease .6s bottom-2 forwards;
}
@keyframes top {
	0% {
		top: 0;
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}
	50% {
		top: 8px;
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}
	100% {
		top: 8px;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
}
@keyframes top-2 {
	0% {
		top: 8px;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	50% {
		top: 8px;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		top: 0;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}
@keyframes bottom {
	0% {
		bottom: 0;
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}
	50% {
		bottom: 10px;
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}
	100% {
		bottom: 10px;
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
	}
}
@keyframes bottom-2 {
	0% {
		bottom: 8px;
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	50% {
		bottom: 8px;
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}
	100% {
		bottom: 0;
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}
}
@keyframes scaled {
	50% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	100% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}
}
@keyframes scaled-2 {
	0% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	50% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}
/*.topbar .menu-wrapper {z-index: 10; position: relative;}*/
.topbar .menu-wrapper {z-index: 100; position: relative;}
.home-page.menu_open .menu-line span {background: #ffffff;}
.mobile-menu .header-links .dropdown a{
	color: #ffffff;
	border: solid 1px #ffffff;
	margin-left: 0;
}
@media(min-width: 992px){.mobile-menu .header-links .dropdown a{display: none;} }
.mobile-menu .header-links{justify-content: start;}
.mobile-menu .header-links{ position: absolute; left: 15px; top: 25px; }
.mobile-menu .dropdown-menu{border: none;}
.mobile-menu .menubar-link a{
	font-size: 18px;
	line-height: 22px;
	font-family: 'Optima Bold';
	color: #ffffff;
}
.mobile-menu .border-bottom {
    border-bottom: 1px solid #ffffff!important;
    padding:  0 0 10px;
}
.mobile-menu .dropdown-item{padding: 0 0 5px 0;}
.mobile-menu #accordion #showInfo a{display: block; text-decoration: none; position: relative;}
.mobile-menu .arrow-down::after {
	content: '';
	position: absolute;
	background-image: url('/images/SLF/arrow-up.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 11px;
	width: 19px;
	right: 0;
	top: 5px;
	transition: all 0.3s;
}
.mobile-menu .arrow-down.collapsed::after{transform: rotate(180deg); transition: all 0.3s;}
.mobile-menu .arrow-down{padding-bottom: 15px;}
.mobile-menu .arrow-down.collapsed{padding-bottom: 0px;}
/**********************************
Responsive Css End
**********************************/